=== debian/changelog ===
erlang-mimerl (1.2.0-2) unstable; urgency=medium

  * Re-upload as source for promotion to testing

 -- James Valleroy <jvalleroy@mailbox.org>  Sun, 15 Sep 2019 08:28:59 -0400

erlang-mimerl (1.2.0-1) unstable; urgency=medium

  * Initial release (Closes: #933907)

 -- James Valleroy <jvalleroy@mailbox.org>  Mon, 05 Aug 2019 07:02:44 -0400
