=== debian/control ===
Source: erlang-mimerl
Section: devel
Priority: optional
Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
Uploaders: James Valleroy <jvalleroy@mailbox.org>
Build-Depends: debhelper-compat (= 12), dh-rebar
Standards-Version: 4.4.0
Homepage: https://github.com/benoitc/mimerl
Vcs-Browser: https://salsa.debian.org/erlang-team/packages/erlang-mimerl
Vcs-Git: https://salsa.debian.org/erlang-team/packages/erlang-mimerl.git

Package: erlang-mimerl
Architecture: any
Depends: ${erlang:Depends},
         ${misc:Depends},
         ${shlibs:Depends}
Description: Erlang library to handle mimetypes
 Parse IANA media types (formerly known as MIME types). mimerl provides
 functions to transform file extension to mimetype, web extension to
 mimetype, filename to mimetype, web path to mimetype, and to return
 the list of extensions for a mimetype.
