=== debian/changelog ===
erlang-mimerl (1.3.0-2) unstable; urgency=medium

  * Team upload.
  * No source changed to build with new Erlang.

 -- Sergei Golovan <sgolovan@debian.org>  Thu, 20 Feb 2025 16:06:39 +0300

erlang-mimerl (1.3.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump debhelper compatibility level to 13.
  * Bump standards version to 4.7.0.

 -- Sergei Golovan <sgolovan@debian.org>  Sat, 11 May 2024 18:28:21 +0300
