=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Maintainer: Debian Erlang Packagers <pkg-erlang-devel@lists.alioth.debian.org>
 Uploaders: James Valleroy <jvalleroy@mailbox.org>
-Build-Depends: debhelper-compat (= 12), dh-rebar
-Standards-Version: 4.4.0
+Build-Depends: debhelper-compat (= 13), dh-rebar
+Standards-Version: 4.7.0
 Homepage: https://github.com/benoitc/mimerl
 Vcs-Browser: https://salsa.debian.org/erlang-team/packages/erlang-mimerl
 Vcs-Git: https://salsa.debian.org/erlang-team/packages/erlang-mimerl.git
