=== debian/rules ===
#!/usr/bin/make -f
#export DH_VERBOSE = 1
export ERL_COMPILER_OPTIONS=deterministic

%:
	dh $@ --buildsystem=rebar --with rebar
