=== debian/changelog ===
erlang-mimerl (1.4.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream release.
  * Bump standards version to 4.7.2.

 -- Sergei Golovan <sgolovan@debian.org>  Fri, 15 Aug 2025 13:08:51 +0300
