=== debian/tests/control ===
Tests: usage-example
