=== debian/watch ===
version=4
opts="filenamemangle=s%(?:.*?)?v?(\d[\d.]*)\.tar\.gz%erlang-mimerl-$1.tar.gz%" \
   https://github.com/benoitc/mimerl/tags \
   (?:.*?/)?v?(\d[\d.]*)\.tar\.gz debian uupdate
